## rwx-calc 0.0.1-0

=== debian/changelog ===
rwx-calc (0.0.1-0) stable; urgency=low

  * initial relaase


 -- Arno Dekker <adekker@gmail.com>  Fri, 21 Jun 2013 17:51:55 +0000
