=== debian/control ===
Source: rwx-calc
Section: user/utilities
Priority: extra
Maintainer: Arno Dekker <adekker@gmail.com>
Build-Depends: debhelper (>= 5)
Standards-Version: 3.7.2

Package: rwx-calc
XB-Maemo-Display-Name: rwx-calc
Architecture: armel
Depends: python2.5,python2.5-qt4-gui,python2.5-qt4-core,python2.5-qt4-maemo5,python-pyside.qtgui,python-pyside.qtcore
Suggests: 
Description: Assistant for calculating Unix like file permissions
XB-Maemo-Upgrade-Description: 
XSBC-Bugtracker: 
XB-Maemo-Icon-26:
 iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
 WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QYRES86zGVIkwAADHBJREFUeNrtm32QldV9xz+/5+4u
 y6sosrAg7MIIaXjZiAQUpf5lS9vpjLZNk/7RmHRqZxrbjGkSMDG1yMRgtTFJ0wYyNamZ2gSnUzuZ
 afMyTRRFUaBsNdQ41k4iIGQUlLd9u/c+5/y+/eN5nrv3LssuyIuU7pl5Zs8959xznvP7fX8v33Pu
 wlgZK2NlrIyV/7/Fhnz+ZeA3gWnD9J2r9crALuDbQHqxCGIqsDl/oRQIdX+LJw75PLT/dMbEujUO
 AKsvBgS0AGuB+5JSSZ1XL9DsOVdZc3MzpSShqVSiVCrRVNTzv0mSIAmXiO5Z3YW743I8/6yiLgHw
 9ltv8cpLL6m3p8eAPmAF8Mq7KYRO4LAlif7srs/oaE+vSyoejVLXaY5paHt2927vmDcvAg48/m5u
 vglYCFz5/hUr9dGP3EZrSwsn+vqKftWNHa6uIfONNkYG3LB8OZ9cu9buvOMOA7rebQG0A8ya1c6U
 y6Zy5PhxlMMVq3v94eo2ZIunGjOkra9cYfGixcU3JwM3Ab8ASudhjwKOAYdOJQADiC7rL5ephCC5
 j/D6Zy8CM7Mr2trU0tpq1XL5CmAT0HOeIk8hgBeBvwf+Z6gAAAghqKevj6amJlSDwLk3geJvUirx
 Fxvv11cf+mLToYMHF18AtK8BfgW4PRdGowDSGOgZGCgEcAHij3HtypWs/8sHePPIUVXSKjE60SPR
 nRCd6E6MEfes7vJhI40ri0Jy1UUcIYF75I39r/Pq889Z/7Gjy4H1wB/kqKhHQLTe/n5KpVIdAM6T
 CQDVNGWgt9c+8Bu/rqmTJ+NSNk4gNPx3B1/MAKnoz1ot2/LJax8+dpwHN23mG1/+Emlf763APScJ
 II1BuQDqEXBeTMDMOPTmm/zh735Arc3NKPN+2aqW7+XM1z9lf8fMGdzx4d/Xrid+rO7nn0uAecBP
 ATUgoKd/gFLT+UcAwPiWFpqbmixEV95qkg+NP/ZO5h7a7xLTL7/cZk+fTnfW33yyE4xRfQMDJKWa
 LhqkqjNAgI2kJTPK5TKzLptCNU1lWDFASJkti3OKgCRxXLmgh4ytFwAn+noJaUqMMbcww3LI1uq5
 AzMbIpX6t65zorlRD6rGjEmtrbxv0SLSEEgwvH60i3Ptgk0JaYi1dHzYMDhQLltvby9Xz52jaVMu
 s1JiSpLEEktUShKSJCnaKNpBlvMB5VzA8rwXFZCWTORtLmtuatLsGTNs9syZijFaBHmdk1MmyHNq
 AokbIQbTMOGtJoCW5iZdv7SL9y9dwqTxrUqSBMuNwTLtCyxHQAblDLSeDcpePF+iQLNqeMg3psQM
 EwoesWLDZpALjmKCc2gCliSkMcrlp0ZA+/Q2ut6zkNlXTqsxvTwkZbNkWkVkcTbfEJIVdotw5PmW
 rc4UBm2bIM/mFCAfhH8dYzzXJZEIITDM/gcFMK6l2SaObyVJEuUaR4YVjll5nNVgsBKSyT03AZBk
 Lq/Vc3MwyYeYRS5Yl2U6d+TvHOKj9Zs5aYjm8lObgNwVo9e05nLkGbCV4znfGI7k2RmA8r6c+xf2
 70SXlE9QnBsU46McXHiOMXedFcRHjwIJIcbhXMCgAFyymGszyYJnrkUy0EqW7clxz+tZG5mG69rd
 8VzbLpnnEPEcFblgEGRa0dlpeFQEuI/uBN2lEGOmSRvUepFby73w5GSnG1lszTWfnQp5Md7xHAHu
 g3N4HWKkbLzMzlrDoyLAjBCifGQEOMEjLsdEzdFlxKMG8XxzOSmpPw4r2vPvxPrjsNqYIs7n812g
 Q48kiwKFqY1gAjES3ZWYmUfJFc0LFLib5yhwl0V3udxydlYzgZijwj2aXIq5Y8wFlpuACuJyTiA+
 eh6QkMY4sglIhQk4MpN7JEoq6Ka7y92JUq3u7oq5tnOKqgIdNUEUbRIZiLw+NzwnEB81D7CENIRR
 TMBFiJEYI2aW8e9i89GJyjl5sUGPtY0X7XFQQHjRX2dKWej3Cwb9WiqcOCFGRowCklsMkRBdZhSb
 txCjsg27uVy5mVimfVn0WI8EizEWjjAfg7nHxvyh8Vj+vJuAuRFCMI2UB7hLaYxEj4BlJzHKNubZ
 yYyCO39y++22betWAJs8ZQo/fHa79u3dx8Nf+xv7z507GRgYsPcuWcKn1t+rv33wAdv17LM1grji
 hhu5e+PGBvZ4/+futl3bt9cEsnL1akqlEju2bbNCaCtvvJHPfmGjHrjnHtvxzLbMsZVKtuqmm/j0
 +ntPKxUOIWg0J0iIgTREzMiPp4on03qMrj0v1o7T6Dlxgn//wQ/4qw0brL+/dpTOT7q7efpHP2L/
 z3/esNj+114jxHhS23Cf6+H68p49hBjtpZ8Mru0xsvdnP6ufz4ah51mHO2mM5pxsA0mjACIhRtIQ
 SGMkxEAIgWqaUqlWNVCp8HdbtsgGYzcb7lpn02a0cce6dbrtjz+mhYsWs2TZMpatWsX9m7+uruXL
 Abiqs5ONmzdroFJhyyOP2GPf+hblapWNm7+uufPnA3DNipVs3LRZGzdt1qfu3aDmlhYAFi+7lkqa
 aum12VwzZs1iw1f+Wl/YtFlpjORPff2kJ8Q4nAU0+oAQIiEGSVg1pKqGYGkaVA0paRqsGoJaJkzE
 bPB4bvmqVXz8s3drXGsrLtmv3nrrIKWV9J6uLvZ0d3P8yFGaWlps+9at+pd/fBTA2ufMYcXq1Tpx
 7BgAv9TVpVJzM4B1rVypj627i6/e93l2bnuaA/v22sF9+5gydSqf/vx9tLW3A1gawmlwASMNwXy0
 MFiuVjnW20uIrjQEqiEohFB4+SL0NeDszj+/RyQJ1RAauEER5+bMny/Aek4c59jRo3ph544afHY/
 t533XnMNx44cyVAyf14BaQG877rr9Hu3/xGPfeNhO7hvH6VSiU+sv1dXtLU1jBs9DBoxRmkkOiyJ
 /kqFo729WbpbC3mDvqAIZ/UlyvE0UnD+Ok6fbaqjs1Z/fe9eXn7hBRYsWsSxI0f4r+5uDuzdW+uf
 NbeDEELD/PUcPsbICzt3Mruz8wzDYJYJDse2GzLBNATSNGSMrQh3UqF5KxhefamksUaTCwpcD8OW
 CRNsWlsbbx86xM5tT1tvTw8Lly5VX0+vPfX97/Hc1icNYFrbDFrGjyfNNGuAdj/zjP3TN79JUirR
 tWIFL+7Ywb8+tsVKzc3cfMstZ0iGRqPDUgb7NC3obC2+F1lff18fB/bvb9Dwqy//VEIkljDjqqvU
 Mm7cSTCcM3++vX3oEDufegqAq5csoVIu66nvf8+ef/LJDCnzavCnWq1oz65dfGfTJgB+67aPaPWa
 NTRv+pr9x7ZtfPfRfyCEwOo1a9Q6fvxpmcDodNgzBFTTVBLkCU4t/4/utuETd3L4jTcaJvjS5+6u
 2fT09nbWffGhk7TQ3tGpF3fssGqlwrjWVto7OpE7LePGUa1UshOpjrmkOfwfXLvW3qpb54eP/7Nd
 f/PNvNTdXWv7ty3fseef+DGf+fJXTtMJRnMfIQxmCIiqhkA1rVINgUoaVEkDlWpKNU01u3Me9SGw
 8abLmDlnTi2UhhhV/L3mhhu4cuZMJkyaxK996EPKTylY88EPavyECUxvb2fZjauL8bTPnUuS1F6N
 jgULCDGqY8HChvXaOzqGW69h7cG2oOH4pwEfBR5Zet31+vCffpzLJk+i8AE5qRl0iHV3cQU9lhXH
 7cZFW8yolss8/vDDvNy924DfBr7bcDMkydKYmUB+OqSaCWT+oKDAuOtsb4bOaa5/OiYQwih02Ouc
 oEvKnGBUdlMbidFV3Lpmd3eqv8Mb2l53mWQapn+kvtG+e8b9ZhB8lBMhSWQCCDVeUA2BGL1GaS9i
 kI9iAUYIo9Bhl1saAv3ViqrVlBDj4JX1ebgcvaB02Ox0ToSgv1yhnKYn3YT+Xy8GxBhGRoCBSmaU
 LBlyKXxefiLzTuZ/5/1muNmwaq0JoNzfb7/IuPiZQvSiNwHMiCFYeWDg1CbQNG6cJrW3NyQglxIC
 0kpFTYNp+vD3AmlaxZKGH0hcIk7ACGlafy9g9QI4XJhAf18/rRMnnvffCV7wRChJqJTLllbKRX9v
 MbYJeBXoO7x//8SDr/635l+7HEql8/47wQtnAobLef2VV3T49QMG9AOv1UNhPHAf8Mnm1lba5s3X
 pMsvx+zSQL8kjh86zFv791uoVgAeIvuZ3ED9uFlkv9pWnjhcMg9mRf4u4FGgbWiOUJRm4Bbgd4Dp
 Fze9O6PiZP+c8W3gCS6tHG+sjJWxMlbGylg5m/K/LZaQR/DpdTMAAAAASUVORK5CYII=
