## rwx-calc 0.0.1-1

=== debian/changelog ===
rwx-calc (0.0.1-1) stable; urgency=low

  * Done button to the right in landscape


 -- Arno Dekker <adekker@gmail.com>  Tue, 27 Aug 2013 23:18:18 +0000
