=== debian/control ===
--- 
+++ 
@@ -12,7 +12,7 @@
 Suggests: 
 Description: Assistant for calculating Unix like file permissions
 XB-Maemo-Upgrade-Description: 
-XSBC-Bugtracker: 
+XSBC-Bugtracker: http://talk.maemo.org/showthread.php?p=1353737
 XB-Maemo-Icon-26:
  iVBORw0KGgoAAAANSUhEUgAAAEAAAABACAYAAACqaXHeAAAABmJLR0QA/wD/AP+gvaeTAAAACXBI
  WXMAAAsTAAALEwEAmpwYAAAAB3RJTUUH3QYRES86zGVIkwAADHBJREFUeNrtm32QldV9xz+/5+4u
